Call.ParticipantVersionOutdatedError

%@'s app does not support calls. They need to update their app before you can call them.
88
Applied
Użytkownik %@ korzysta z aplikacji nieobsługującej rozmów. Aby móc nawiązywać rozmowy, należy zaktualizować tę aplikację.
121/88
D90, Oct 14, 2018 at 12:53